<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/style.css">
	<script src="js/funciones.js"></script>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			//json con horas, minutos y segundos
			let hora={};
			//Manejo de los digitos del reloj
			let horas=document.querySelector("#horas");
			let minutos=document.querySelector("#minutos");
			let segundos=document.querySelector("#segundos");
			
			setInterval(function(){
				
				hora=laHoraEs();
				if (hora["segundos"]<10) {
					segundos.innerHTML="<p>0"+hora["segundos"]+"</p>";
				}else {
					segundos.innerHTML="<p>"+hora["segundos"]+"</p>";
				}
				if (hora["minutos"]<10) {
					minutos.innerHTML="<p>0"+hora["minutos"]+"</p>";	
				}
				else {
					minutos.innerHTML="<p>"+hora["minutos"]+"</p>";	
				}
				if (hora["horas"]<10) {
					horas.innerHTML="<p>0"+hora["horas"]+"</p>";	
				}else {
					horas.innerHTML="<p>"+hora["horas"]+"</p>";
				}
				
					
				
				
			},1000);
		});


	</script>
</head>
<body>
	<div id="reloj">
		<div id="horas"></div>
		<div id="minutos"></div>
		<div id="segundos"></div>
	</div>
</body>
</html>